Eğer Bu Telefonlardan Birisine Sahipseniz Artık WhatsApp'ı Kullanamayacaksınız!

-

Dünyaca ünlü mesajlaşma uygulaması WhatsApp bir yandan güncellemeler ve yeniliklerle yoluna devam ederken bir yandan da platform desteğini bazı telefonlardan çekiyor. Daha önce iOS telefonlar için desteğini 2019 Şubat'ta çekeceğini açıklayan ünlü uygulama bazı eski işletim sistemlerini de listesine dahil etti.

Sizlere daha önce aktardığımız eski iPhone modelleri ile ilgili detaylı yazımızı buradan okuyabilirsiniz.

Whatsapp Eski iPhone'lardan Desteğini Çekiyor! Peki Hangi Telefonlar Etkilenecek? - onedio.com
Whatsapp Eski iPhone'lardan Desteğini Çekiyor! Peki Hangi Telefonlar Etkilenecek? - onedio.com

Şirkete yakın olan teknoloji kaynaklarına göre WhatsApp iOS 8 sürümü ve öncesi telefonlara desteğini vermeyi durduracak.

Bu da iPhone 4, iPhone 3Gs ve iPhone 3 modellerinin artık WhatsApp kullanamayacağı anlamına geliyor.

WhatsApp, Android 4.0 sürümü altı kullanan telefonlar için de desteğini çekmeye karar vermiş.

Dolayısı ile 4.0'ın altındaki eski Android sürümlerine sahip olan telefonlar da artık WhatsApp kullanamayacak.

Bu güncellemeden Windows Phone 8.1 sürümünden düşük sürümleri kullanan Windows tabanlı telefonlar da nasibini alacak.

Güncellemeden Symbian işletim sistemi ve bazı Lumia modellerinin de etkilenmesi bekleniyor.

Elmaseverler, Toplanın: Apple, iPhone ve iPad Kullanıcıları İçin 2018'in En İyi Uygulamalarını Seçti! - onedio.com
Elmaseverler, Toplanın: Apple, iPhone ve iPad Kullanıcıları İçin 2018'in En İyi Uygulamalarını Seçti! - onedio.com

Peki sizin telefon modeliniz ne? Görüşlerinizi bizimle yorum kısmında paylaşın!

BU İÇERİĞE EMOJİYLE TEPKİ VER!
Helal olsun!
Hoş değil!
Yerim!
Çok acı...
Yok artık!
Çok iyi!
Kızgın!

ONEDİO ÜYELERİ NE DİYOR?

Yorum Yazın
bilinemeyen

5 yıllık yadigarın ayarlarına bakma gereksimi duyuran bu teknolojik gelişmeyi kınıyorum. Kusura bakma yadigar, sana güvenmediğim için, yine beni yarı yolda bırakmadın.

pompaci-dave

iphone 3'u olan antikaciya satsin zaten, 3 nedir aq

efsaneromeo33

Benim anlamadığım eski sürümleri niye kullanamıyorlar.

efeefekan

hihaho zaten kullanmıyordum telefonum eski diye artık hiç ısrar edemezler :D

Görüş Bildir